Valentines Day
Page 1 of 2 12 LastLast
Results 1 to 10 of 15

Thread: gpSP 0.9 for TA-082 / HEN D - GBA Emulator for the PSP

                  
   
  1. #1
    Won Hung Lo wraggster's Avatar
    Join Date
    Apr 2003
    Location
    Nottingham, England
    Age
    48
    Posts
    128,372
    Blog Entries
    3209
    Rep Power
    50

    psp gpSP 0.9 for TA-082 / HEN D - GBA Emulator for the PSP

    Exophase released the latest version of his awesome Full Speed GBA Emulator for the PSP 2 days ago and we now via x3sphere we have a modified version for TA-082 / HEN D.

    HenD is Here

    Download and Give Feedback Via Comments
    via x3sphere

  2. #2
    DCEmu Newsposter Vega's Avatar
    Join Date
    Mar 2006
    Location
    N.Ireland
    Age
    37
    Posts
    1,063
    Rep Power
    54

    Default

    Great . . now the TA-082 crowd can enjoy this great emu too!

    Click on the sig above to visit The Playground

  3. #3
    DCEmu Legend
    Join Date
    Sep 2006
    Location
    USA
    Posts
    2,152
    Rep Power
    58

    Default

    This is truly great. Now more people can enjoy this masterpiece of PSP homebrew.

  4. #4
    DCEmu Newbie
    Join Date
    Apr 2006
    Posts
    16
    Rep Power
    0

    Default

    I think people are confused...I am a ta-082 user...we can enjoy this emulator (as I have A LOT) with the 1.5 version...emulated off devhook. What don't people understand about that? This just lets us run it right off the 2.71 xmb if we really are that lazy to not wanna have to emulate 1.5. Otherwise TA-082 USERS CAN USE ALL 1.5 PROGRAMS PErFECTLY, sheesh, I'm surprised people don't understand.

    Thanks for the release though, even if I'm not THAT lazy, I'm sure other ta-082 users can find it useful, plus anything to do with this amazing gba emulator makes me smile.

  5. #5

    Default

    Haha wooow. This is great. But I can get gpSP running on 2.71. So is this version faster or more stable on the TA-082?

    Quote Originally Posted by xXAlucard View Post
    I think people are confused...I am a ta-082 user...we can enjoy this emulator (as I have A LOT) with the 1.5 version...emulated off devhook. What don't people understand about that? This just lets us run it right off the 2.71 xmb if we really are that lazy to not wanna have to emulate 1.5. Otherwise TA-082 USERS CAN USE ALL 1.5 PROGRAMS PErFECTLY, sheesh, I'm surprised people don't understand.

    Thanks for the release though, even if I'm not THAT lazy, I'm sure other ta-082 users can find it useful, plus anything to do with this amazing gba emulator makes me smile.

    Well a lot of people find that confusing. I just can't find working firmwares. :\ I've tried torrent sites and direct download sites. Mabey I just can't get them to work? :s No idea.

  6. #6
    PSP User xg917's Avatar
    Join Date
    Nov 2006
    Location
    In the middle of nowhere, FL
    Age
    27
    Posts
    2,131
    Rep Power
    58

    Default

    i didnt see a difference, except the gba bios actually loaded when i clicked on it, on the 1.5 gpsp when i click on gba bios it comes out with an error saying that your psp just crashed. other then that i didnt see a difference in gameplay'

    o and xXAlucard: i need help playin DGEN, it doesnt work for me on emulated 1.5 for some reason, and i need help on gbc emulator too...

  7. #7
    PSP User Zargon's Avatar
    Join Date
    Apr 2006
    Location
    Oregon
    Posts
    154
    Rep Power
    49

    Default

    Someone please explain to me what the difference between this and the original gpSP 0.9 release is. I have a TA-082 PSP and this played just fine via Xloader on 2.80 FW. Only problem I had was resuming games after I pressed triangle to go to the menu. Is anyone else confused or is it just me?

  8. #8
    DCEmu Newbie
    Join Date
    Oct 2006
    Posts
    42
    Rep Power
    0

    Default

    YES Thank you

  9. #9
    DCEmu Legend
    Join Date
    Sep 2006
    Location
    USA
    Posts
    2,152
    Rep Power
    58

    psp

    Quote Originally Posted by Zargon View Post
    Someone please explain to me what the difference between this and the original gpSP 0.9 release is. I have a TA-082 PSP and this played just fine via Xloader on 2.80 FW. Only problem I had was resuming games after I pressed triangle to go to the menu. Is anyone else confused or is it just me?
    This allows you to use the emulator on emulated XMB.

    @blaz3d - Yeah, sorry - That's what I meant. I'm still on the legendary 1.50 firmware so I just refer to everything else "emulated xmb" even though that is not really correct.

  10. #10
    PSP User blaz3d's Avatar
    Join Date
    Nov 2005
    Location
    Gloucester, England
    Posts
    210
    Rep Power
    51

    Default

    veskgar this recompiled version is executable from a homebrew enabled (HEN) 2.71's xmb. dont know if it would work on 2.71 emulated in devhook but why would you want to try that if you had 1.0, 1.5 or 2.71se??

    HEN needs some minor changes in the source to run, Eloader can boot most 1.0 eboots and ive never used xloader but i assume compatibility would be sort of the same.

Page 1 of 2 12 LastLast

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •